Skip to main content
PATCH
Update a transfer route

Authorizations

Authorization
string
header
required

Authenticate using a bearer token. To create a token, navigate to /settings/api-tokens and click Create API Token.

Path Parameters

transferRouteId
integer
required

Transfer route ID

Body

application/json
source_mode
enum<string>
Available options:
worked,
automated
destination_mode
enum<string>
Available options:
worked,
automated
channel_id
integer | null

Existing channel, or null to clear it

Response

Updated transfer route

data
object